The getViewpath purpose

- « Yaf_Controller_Abstract::getView

- Yaf_Controller_Abstract::init »

- PHP Manual
- Yaf_Controller_Abstract
- The getViewpath purpose

# Yaf_Controller_Abstract::getViewpath

(Yaf >=1.0.0)

Yaf_Controller_Abstract::getViewpath — The getViewpath purpose

### Description

public Yaf_Controller_Abstract::getViewpath(): string

### Parameters

This function has no parameters.

### Return Values